#storagetext p,
#keyservicesoverviewtext p,
#originpickpacktext li,
#myerptyltd li,
#someofourclientstext p,
#bunningswarehouse p,
#limatext p,
#internationaltadeflowstex p,
#limasolutiontext li,
#i346footer p,
#internationaltadeflowstex li,
#visibilitysolutionstext li,
#keyserviceblurbtext p,
#i69importexporttext p,
#i03text p,
#i01text p,
#visibilitysolutionstext p,
#navigationtext li,
#websolutiontext li,
#keyservicesoverviewtext li,
#limatext li,
#i03text li,
#i01text li,
#i346footer li,
#scanpickpackingtext p,
#navigationtext p,
#listtext p,
#harrisscarfe p,
#fullvisibilitytext li,
#scanpickpackingtext li,
#storagetext li,
#limasolutiontext p,
#i100livetext li,
#fullvisibilitytext p,
#harrisscarfe li,
#myerptyltd p,
#i100livetext p,
#listtext li,
#keyserviceblurbtext li,
#bunningswarehouse li,
#originpickpacktext p,
#i02text p,
#someofourclientstext li,
#i02text li,
#websolutiontext p,
#i69importexporttext li  {
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   margin: 0px;
}

#keyserviceblurbtext p a,
#websolutiontext p a,
#limasolutiontext p a,
#warehousedistributiontext p a,
#i01text p a,
#scanpickpackingtext p a,
#someofourclientstext p a,
#internationaltadeflowstex p a,
#i03text p a,
#fullvisibilitytext p a,
#myerptyltd p a,
#endtoendsolutionstext p a,
#storagetext p a,
#i56importexporttext p a,
#strategicsolutionstext p a,
#i100livetext p a,
#specialiststext p a,
#advantagetext p a,
#visibilitysolutionstext p a,
#listtext p a,
#cargoconsolidationtext p a,
#costefficencytext p a,
#harrisscarfe p a,
#keyservicesoverviewtext p a,
#i02text p a,
#navigationtext p a,
#bunningswarehouse p a,
#originpickpacktext p a,
#i346footer p a,
#i69importexporttext p a,
#limatext p a  {
   display: inline;
}

#costefficencytext li,
#advantagetext li,
#specialiststext li,
#i56importexporttext p,
#warehousedistributiontext p,
#warehousedistributiontext li,
#specialiststext p,
#strategicsolutionstext p,
#advantagetext p,
#cargoconsolidationtext li,
#endtoendsolutionstext li,
#strategicsolutionstext li,
#cargoconsolidationtext p,
#i56importexporttext li,
#endtoendsolutionstext p,
#costefficencytext p  {
   text-align: left;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   margin: 0px;
}

#i316bullet,
#i312bullet,
#i310bullet,
#i314bullet,
#i309bullet,
#i313bullet,
#i311bullet,
#i315bullet  {
   background-repeat: no-repeat;
   background-image: url(images/d316bullet.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 14px;
   width: 14px;
   z-index: 4;
   left: 363px;
   position: absolute;
}

#i220splitter,
#i219splitter,
#i217splitter,
#i218splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 137px;
   top: 529px;
   position: absolute;
}

#keyserviceblurbtext,
#websolutiontext,
#limasolutiontext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 264px;
	z-index: 4;
	position: absolute;
}

#warehousedistributiontext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#internationaltadeflowstex li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#i02text,
#i03text,
#i01text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 21px;
   z-index: 4;
   left: 666px;
   position: absolute;
}

#internationaltadeflowstex p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#keyservicesoverviewtext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#visibilitysolutionstext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#cargoconsolidationtext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#keyservicesoverviewtext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#visibilitysolutionstext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#internationaltadeflowstex  {
   margin-top: 0px;
   margin-left: 0px;
   width: 139px;
   z-index: 7;
   top: 539px;
   left: 239px;
   position: absolute;
}

#warehousedistributiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 175px;
   z-index: 10;
   top: 508px;
   left: 594px;
   position: absolute;
}

#strategicsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#endtoendsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#cargoconsolidationtext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#strategicsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#keyservicesoverviewtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 266px;
   z-index: 4;
   top: 696px;
   left: 362px;
   position: absolute;
}

#someofourclientstext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#visibilitysolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 200px;
   z-index: 4;
   top: 696px;
   left: 663px;
   position: absolute;
}

#endtoendsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#strategicsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 136px;
   z-index: 7;
   top: 508px;
   left: 245px;
   position: absolute;
}

#cargoconsolidationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 8;
   top: 508px;
   left: 423px;
   position: absolute;
}

#keyserviceblurbtext li  {
   color: #000000;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#i56importexporttext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#i69importexporttext li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#someofourclientstext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#scanpickpackingtext li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#keyserviceblurbtext p  {
   color: #000000;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#originpickpacktext li  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#fullvisibilitytext li  {
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
   text-decoration: underline;
}

#scanpickpackingtext p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#endtoendsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 10;
   top: 508px;
   left: 786px;
   position: absolute;
}

#i69importexporttext p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#i56importexporttext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#fullvisibilitytext p  {
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
   text-decoration: underline;
}

#bunningswarehouse li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#costefficencytext li  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#originpickpacktext p  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#someofourclientstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 216px;
   z-index: 4;
   top: 695px;
   left: 62px;
   position: absolute;
}

#keyserviceblurbtext  {
   left: 363px;
   top: 752px;
}

#i69importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 141px;
   z-index: 6;
   top: 540px;
   left: 54px;
   position: absolute;
}

#bunningswarehouse p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#costefficencytext p  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#limasolutiontext li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: justify;
}

#scanpickpackingtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 140px;
   z-index: 8;
   top: 539px;
   left: 419px;
   position: absolute;
}

#i56importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 116px;
   z-index: 6;
   top: 509px;
   left: 74px;
   position: absolute;
}

#fullvisibilitytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 212px;
   z-index: 4;
   top: 927px;
   left: 690px;
   position: absolute;
}

#limasolutiontext p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: justify;
}

#websolutiontext li  {
   color: #000000;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: justify;
}

#originpickpacktext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 10;
   top: 539px;
   left: 783px;
   position: absolute;
}

#specialiststext li  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#costefficencytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 411px;
   z-index: 6;
   top: 232px;
   left: 59px;
   position: absolute;
}

#bunningswarehouse  {
   margin-top: 0px;
   margin-left: 0px;
   width: 125px;
   z-index: 4;
   top: 1084px;
   left: 63px;
   position: absolute;
}

#specialiststext p  {
   color: #FFFFFF;
   line-height: 36px;
   font-size: 18px;
}

#navigationtext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#websolutiontext p  {
   color: #000000;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: justify;
}

#navigationtext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#advantagetext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 18px;
}

#footerbackground  {
	background-repeat: no-repeat;
	background-image: url(../images/footerbackground.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 60px;
	width: 980px;
	z-index: 4;
	top: 1131px;
	left: 0px;
	position: absolute;
}

#limasolutiontext  {
   left: 666px;
   top: 752px;
}

#websolutiontext  {
   left: 666px;
   top: 812px;
}

#advantagetext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 18px;
}

#specialiststext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 442px;
   z-index: 5;
   top: 202px;
   left: 59px;
   position: absolute;
}

#harrisscarfe li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#i100livetext li  {
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
   text-decoration: underline;
}

#shape3,
#shape2  {
   background-repeat: no-repeat;
   margin-top: 0px;
   margin-left: 0px;
   height: 86px;
   width: 239px;
   z-index: 4;
   left: 62px;
   position: absolute;
}

#navigationtext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 880px;
	z-index: 5;
	top: 125px;
	left: 57px;
	position: absolute;
}

#storagetext li  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#i100livetext p  {
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
   text-decoration: underline;
}

#harrisscarfe p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#storagetext p  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#i346footer li  {
   color: #787878;
   line-height: 16px;
   font-size: 14px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: right;
}

#myerptyltd li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#advantagetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 311px;
   z-index: 7;
   top: 266px;
   left: 59px;
   position: absolute;
}

#i218splitter  {
   left: 239px;
   z-index: 7;
}

#i217splitter  {
   left: 58px;
   z-index: 6;
}

#i340readmore  {
	background-repeat: no-repeat;
	background-image: url(../images/readmore.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 10px;
	width: 64px;
	z-index: 5;
	top: 1093px;
	left: 514px;
	position: absolute;
}

#harrisscarfe  {
   margin-top: 0px;
   margin-left: 0px;
   width: 73px;
   z-index: 4;
   top: 965px;
   left: 63px;
   position: absolute;
}

#myerptyltd p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
}

#i219splitter  {
   left: 419px;
   z-index: 8;
}

#i339readmore  {
	background-repeat: no-repeat;
	background-image: url(../images/readmore-fill.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 20px;
	width: 81px;
	z-index: 4;
	top: 1089px;
	left: 506px;
	position: absolute;
}

#i100livetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 228px;
   z-index: 4;
   top: 1025px;
   left: 690px;
   position: absolute;
}

#i337readmore  {
	background-repeat: no-repeat;
	background-image: url(../images/read-more-1.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 20px;
	width: 81px;
	z-index: 4;
	top: 1052px;
	left: 837px;
	position: absolute;
}

#i220splitter  {
   left: 603px;
   z-index: 9;
}

#i346footer p  {
   color: #787878;
   line-height: 16px;
   font-size: 14px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: right;
}

#i221splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 148px;
   z-index: 10;
   top: 529px;
   left: 782px;
   position: absolute;
}

#listtext li  {
   text-align: left;
   color: #005377;
   line-height: 28px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#limatext li  {
   text-align: left;
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-decoration: underline;
}

#storagetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 9;
   top: 540px;
   left: 601px;
   position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
}

#i148shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d148shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 5;
   top: 480px;
   left: 33px;
   position: absolute;
}

#i01text li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i309bullet  {
	top: 859px;
	background-image: url(../images/bullet.gif);
}

#i02text li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#myerptyltd  {
   margin-top: 0px;
   margin-left: 0px;
   width: 76px;
   z-index: 4;
   top: 846px;
   left: 63px;
   position: absolute;
}

#ridefooter  {
   font-size: 0px;
}

#i251shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d251shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 6;
   top: 480px;
   left: 214px;
   position: absolute;
}

#i03text li  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i314bullet  {
	top: 999px;
	background-image: url(../images/bullet.gif);
}

#i315bullet  {
	top: 1027px;
	background-image: url(../images/bullet.gif);
}

#i311bullet  {
	top: 915px;
	background-image: url(../images/bullet.gif);
}

#i312bullet  {
	top: 943px;
	background-image: url(../images/bullet.gif);
}

#i316bullet  {
	top: 1055px;
	background-image: url(../images/bullet.gif);
}

#i310bullet  {
	top: 887px;
	background-image: url(../images/bullet.gif);
}

#i313bullet  {
	top: 971px;
	background-image: url(../images/bullet.gif);
}

#i252shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d252shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 7;
   top: 480px;
   left: 397px;
   position: absolute;
}

#i346footer  {
   margin-top: 0px;
   margin-left: 0px;
   width: 851px;
   z-index: 5;
   top: 1144px;
   left: 72px;
   position: absolute;
}

#i254shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d254shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 9;
   top: 480px;
   left: 761px;
   position: absolute;
}

#i253shadow  {
   background-repeat: no-repeat;
   background-image: url(images/d253shadow.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 8;
   top: 480px;
   left: 579px;
   position: absolute;
}

#limatext p  {
   text-align: left;
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-decoration: underline;
}

#listtext p  {
   text-align: left;
   color: #005377;
   line-height: 28px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#background  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 1191px;
   width: 980px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#i01text p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i02text p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i03text p  {
   color: #1C8CAE;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1191px;
   width: 980px;
   position: absolute;
}

#limatext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 208px;
   z-index: 4;
   top: 968px;
   left: 690px;
   position: absolute;
}

#listtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 244px;
   z-index: 4;
   top: 850px;
   left: 383px;
   position: absolute;
}

.footer,
#ridefooter  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#i02text  {
   top: 977px;
}

#i01text  {
   top: 928px;
}

#i03text  {
   top: 1026px;
}

#shape2  {
	top: 756px;
	background-image: url(../images/myer.gif);
}

#shape4  {
	background-repeat: no-repeat;
	background-image: url(../images/bunnings.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 87px;
	width: 239px;
	z-index: 4;
	top: 993px;
	left: 62px;
	position: absolute;
}

#shape3  {
	top: 875px;
	background-image: url(../images/harris-scarfe.gif);
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#shape1  {
   background-repeat: no-repeat;
   background-image: url(images/shape1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 420px;
   width: 912px;
   z-index: 4;
   top: 175px;
   left: 34px;
   position: absolute;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
   height: 1191px;
}

#menu  {
	background-repeat: no-repeat;
	background-image: url(../images/menu.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 43px;
	width: 909px;
	z-index: 4;
	top: 120px;
	left: 36px;
	position: absolute;
}

#logo  {
	background-repeat: no-repeat;
	background-image: url(../images/logo.png);
	margin-top: 0px;
	margin-left: 0px;
	height: 90px;
	width: 289px;
	z-index: 4;
	top: 18px;
	left: 643px;
	position: absolute;
}

#top  {
   width: 100%;
   min-height: 100%;
}

h2,
h3,
h4,
h5,
h1,
h6,
body, p  {
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

html, body  {
   background-image: none;
   background-color: #FFFFFF;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}
